You are here

System Requirement

Windows

  • Microsoft .NET
    • tested with:
      .NET 4.0.30319 - Windows 7 - 64-bit (success)

Linux

  • mono >= V4.8.0 (needed for https and TLS1.2)

OS X

  • mono
    • tested with:
      mono 3.12.0 - Yosemite 10.10.2 (success, https & TLS1.2?)
      mono 3.4.0 - Yosemite 10.10.2 (success, but failing with siteini's with credentials)

Brought to you by Jan van Straaten

Program Development - Jan van Straaten ------- Web design - Francis De Paemeleere
Supported by: servercare.nl